Categories:
  - Games
License: GPL-3.0-only
WebSite: http://www.dozingcatsoftware.com/Dodge
SourceCode: https://code.google.com/p/dodge-android/source

AutoName: Dodge
Description: Guide the ball through the throng of other balls using the accelerometer.

RepoType: git-svn
Repo: https://dodge-android.googlecode.com/svn/trunk

Builds:
  - versionName: 1.4.3
    versionCode: 8
    commit: '11'

AutoUpdateMode: None
UpdateCheckMode: Static
CurrentVersion: 1.4.3
CurrentVersionCode: 8
